package com.banesco.commons.utils;

import com.banesco.common.domain.dto.bian.response.StatusResponse;
import com.banesco.commons.config.StatusCodes;


public class ResponseUtil {

    public static StatusResponse mapErrorResponse(String requestId, StatusCodes statusCodes) {
        return new StatusResponse("error", statusCodes.getStatusCode(), statusCodes.getStatusDesc(), requestId);
    }
}
